data:
  activityKind:
    description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01034'
    streetAddress: Україна, 01034, місто Київ, вул.Рейтарська, будинок 17, нежитлове
      приміщення 14, літера А, офіс 7
  founders:
  - address:
      countryName: Україна
      postalCode: '61121'
      streetAddress: Україна, 61121, Харківська обл., місто Харків, ПРОСПЕКТ ТРАКТОРОБУДІВНИКІВ,
        будинок 126 Б, квартира 2
    capital: 25050000
    first_middle_name: ОЛЕКСІЙ АНАТОЛІЙОВИЧ
    last_name: АБРОСІМОВ
    name: АБРОСІМОВ ОЛЕКСІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35561841'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРМІНЕРАЛБІЛДІНГ"
    scheme: UA-EDR
  name: ТОВ "ІНТЕРМІНЕРАЛБІЛДІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 921c73995cbe469ea5c31987477e9c72
  sourceDate: '2022-10-22T12:04:27+00:00'
  sourceRequests:
  - req-905ab54b-f03a-4147-ab10-2e637f192304
  version: 2.0.0
